<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>label&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#afe004c322f92543c0467afc02da6cf6d">QCPAxisPainterPrivate</a></li>
<li>labelColor&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a5c36467daf057da0cf0792f3c5a06089">QCPAxisPainterPrivate</a></li>
<li>labelFont&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#add1ff1030fbc36112c19b1468ad82d55">QCPAxisPainterPrivate</a></li>
<li>labelPadding&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a3f7465372df132bf7814345ea697dd34">QCPAxisPainterPrivate</a></li>
<li>lang_menu&#160;:&#160;<a class="el" href="class_main_window.html#afecba282687848b44c55036ade1922bd">MainWindow</a></li>
<li>left&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#af6cc6d27d96171778c6927d6edce48b0">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#aa259cd03efaedf60cf5b1019b20e4f2b">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a8c85fcb8cb8ce292859a0499d16539b1">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#aad0ca1af0c8debfc20d7b47fc942764d">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#ab8c6c6e1df36256986fab1463c0a1d38">QCPItemText</a></li>
<li>legend&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a4eadcd237dc6a09938b68b16877fa6af">QCustomPlot</a></li>
<li>lock&#160;:&#160;<a class="el" href="class_robot_data.html#a9995d73211afe3dc49fd451b2eb04c8b">RobotData</a></li>
<li>low&#160;:&#160;<a class="el" href="class_q_c_p_financial_data.html#aecce0fb45a115e3f3a25eea78491ac16">QCPFinancialData</a></li>
<li>lower&#160;:&#160;<a class="el" href="class_q_c_p_range.html#aa3aca3edb14f7ca0c85d912647b91745">QCPRange</a></li>
<li>lowerEnding&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a077696dd1e7efb96e4c199f521433e24">QCPAxisPainterPrivate</a></li>
<li>lowerQuartile&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#af9f478b4ea0789fa6cff7eebb654b5d4">QCPStatisticalBoxData</a></li>
<li>lwheel_rot&#160;:&#160;<a class="el" href="class_robot_model.html#abff75ab66f078cb17055da2a5c8a48ce">RobotModel</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
